<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/dstp" xml:lang="de">
   <Header>
      <Title>Verteilungsart</Title>
   </Header>
   <List>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="not.appl">
         <Paragraph>Für den Auftrag gibt es keine Verteilung.</Paragraph>
      </ListItem>
      <ListItemHead>Gültigkeitseinheiten</ListItemHead>
      <ListItem ID="units">
         <Paragraph>Die Auftragsverteilung basiert auf <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary" Update="No">Gültigkeitseinheiten</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Projektzuordnungen</ListItemHead>
      <ListItem ID="pegs">
         <Paragraph>Die Auftragsverteilung basiert auf <Link href="/baanerp/tc/glossary/glossary#000600" role="glossary" Update="No">Projektzuordnungen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Einheiten und Zuordnungen</ListItemHead>
      <ListItem>
         <Paragraph>Die Auftragsverteilung enthält eine <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary" Update="No">Gültigkeitseinheit</Link> und <Link href="/baanerp/tc/glossary/glossary#000600" role="glossary" Update="No">Projektzuordnungen</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Vorläufige Zuordnungen</ListItemHead>
      <ListItem>
         <Paragraph>Die Auftragsverteilung ist vorläufig zugeordnet, wenn alternative Kostenzuweisungen auf nicht mit Kostenzuordnungen verbundene Artikel angewendet werden.</Paragraph>
      </ListItem>
      <ListItemHead>Einheiten und vorläufige Zuordnungen</ListItemHead>
      <ListItem>
         <Paragraph>Die Auftragsverteilung enthält eine <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary" Update="No">Gültigkeitseinheit</Link> und vorläufige Zuordnungen. Mit dieser Verteilung werden alternative Kostenzuweisungen auf nicht mit Kostenzuordnungen verbundene Artikel angewendet.</Paragraph>
      </ListItem>
   </List>
</OptionList>